{
	"abstract" : true,
	"artifacts" : 
	[
		{
			"path" : "/usr/local/lib/libgmock_main.a"
		}
	],
	"backtrace" : 9,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"include",
			"find_package",
			"set_target_properties"
		],
		"files" : 
		[
			"/usr/local/lib/cmake/GTest/GTestTargets.cmake",
			"/usr/local/lib/cmake/GTest/GTestConfig.cmake",
			".qtcreator/cmake-helper/maintenance_tool_provider.cmake",
			"/usr/local/share/cmake-4.3/Modules/FindGTest.cmake",
			"tests/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 4
			},
			{
				"command" : 2,
				"file" : 4,
				"line" : 1,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 2,
				"line" : 259,
				"parent" : 1
			},
			{
				"file" : 3,
				"parent" : 2
			},
			{
				"command" : 2,
				"file" : 3,
				"line" : 345,
				"parent" : 3
			},
			{
				"command" : 2,
				"file" : 2,
				"line" : 259,
				"parent" : 4
			},
			{
				"file" : 1,
				"parent" : 5
			},
			{
				"command" : 1,
				"file" : 1,
				"line" : 36,
				"parent" : 6
			},
			{
				"file" : 0,
				"parent" : 7
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 89,
				"parent" : 8
			},
			{
				"command" : 3,
				"file" : 0,
				"line" : 91,
				"parent" : 8
			}
		]
	},
	"codemodelVersion" : 
	{
		"major" : 2,
		"minor" : 10
	},
	"id" : "GTest::gmock_main::@a44f0ac069e85531cdee",
	"imported" : true,
	"interfaceCompileDependencies" : 
	[
		{
			"backtrace" : 10,
			"id" : "Threads::Threads::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 10,
			"id" : "GTest::gmock::@a44f0ac069e85531cdee"
		}
	],
	"interfaceLinkLibraries" : 
	[
		{
			"backtrace" : 10,
			"id" : "Threads::Threads::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 10,
			"id" : "GTest::gmock::@a44f0ac069e85531cdee"
		}
	],
	"local" : true,
	"name" : "GTest::gmock_main",
	"nameOnDisk" : "libgmock_main.a",
	"paths" : 
	{
		"build" : "tests",
		"source" : "tests"
	},
	"sources" : [],
	"type" : "STATIC_LIBRARY"
}
